#fw-section-video-202212ad-f745-4ac2-8746-d443cd4b99c7 {

video {
  height: 800px;
}
}







#fw-section-hero-0 {
--font-heading-scale: 1.6;
--font-body-scale: 1.0;
}


#fw-section-image-with-text-0fed7ee4-ea38-4407-a0a2-0bf56884faa4 {

p {
  padding-top: 5px;
  line-height: 20px;
}
}

#fw-section-tiers-406378bd-bc24-4814-a06d-3d5d1af63b64 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}

#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #4b4e53;
--color-background-rgb: 75, 78, 83;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 78;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}